<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html>
<html lang="en-gb" xml:lang="en-gb" class="no-js" xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://ogp.me/ns#">
	<!--env:production -->
	<!--internal_user:no-->
	<!--Using new-templates -->
	<head>
		<meta http-equiv="X-UA-Compatible" content="IE=10;IE=9;IE=8" />
		<meta http-equiv="imagetoolbar" content="no" />
		<meta name="viewport" content="width=976" />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<meta name="robots" content="noindex,noodp" />
		<meta name="copyright" content="Copyright NatWest.com (c) 2019" />
		<meta name="author" content="NatWest.com" />
		<meta name="created" content="06/02/2019 11:21:12" />
		<meta name="mlc" content="NW/GLOBAL/COOKIEPRIVACY" />
		<meta name="channel" content="GLOBAL" />
		<meta name="page-title" content="NatWest Global - Privacy &amp; Cookies" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="NatWest Global - Privacy &amp; Cookies" />
		<meta property="og:image" content="http://www.natwest.com/img/logo/logo-natwest-large.png" />
		<meta property="og:url" content="http://www.natwest.com/global/cookieprivacy.ashx" />
		<meta property="og:description" content="" />
		<title>NatWest Privacy &amp; Cookies</title>
		<link rel="canonical" href="http://www.natwest.com/global/cookieprivacy.ashx" />
		<link href="/resource.ashx?lib=default&amp;class=head&amp;newt=1&amp;mode=css&amp;version=26" rel="stylesheet" type="text/css" media="screen" />
		<link href="/resource.ashx?lib=default&amp;class=helper&amp;newt=1&amp;mode=css&amp;version=10" rel="stylesheet" type="text/css" media="screen" />
		<link href="/resource.ashx?lib=default&amp;class=print&amp;newt=1&amp;mode=css&amp;version=4" rel="stylesheet" type="text/css" media="print" />
		<!--[if lt IE 8]><link rel="stylesheet" type="text/css" href="/templates_new/css/core/ie.css" media="screen, projection"/> <![endif]-->
		<script type="text/javascript" src="/resource.ashx?lib=default&amp;class=head&amp;newt=1&amp;version=45">
		</script>
		<script type="text/javascript" src="/templates_new/script/controls/groupedButton/groupedbutton.js"> </script>
		<script type="text/javascript" src="/templates_new/script/functional/placeholder/jquery.placeholder.min.js"> </script>
		<script type="text/javascript" src="/templates_new/script/functional/cookie-prefs.min.js"> </script>
		<script type="text/javascript" src="/templates_new/script/controls/wizard/wizard.min.js"> </script>
	</head>
	<body>
		<script type="text/javascript">
                    var s_account = "rbsnwphase2";
                </script>
		<script type="text/javascript" src="/templates_new/script/mi/s_code.js"> </script>
		<ul class="skip-links reset">
			<li>
				<a href="#access-content" class="txt-p-1" accesskey="s">Jump to Content [Accesskey 's']</a>
			</li>
			<li>
				<a href="#access-navigation" class="txt-p-1" accesskey="n">Jump to Navigation [Accesskey 'n']</a>
			</li>
			<li>
				<a href="/personal.ashx" class="txt-p-1" accesskey="h">Jump to Homepage [Accesskey 'h']</a>
			</li>
			<li>
				<a href="/global/accessibility-footer.ashx" class="txt-p-1" accesskey="a">Jump to Accessibility [Accesskey 'a']</a>
			</li>
		</ul>
		<div class="container">
			<div class="grid-fix">
				<a name="top" id="top">
				</a>
				<div id="zoomer" style="z-index:999; zoom:1; position:relative;margin-bottom: 22px; margin-bottom: 70px\9; ">
					<div class="line header full-bleed ">
						<div class="span-35">
							<map name="mnav">
								<ul class="reset clear mnav" name="access-navigation" id="access-navigation">
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/personal.ashx">Personal</a>
									</li>
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/private.ashx">Premier</a>
									</li>
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/business.ashx">Business</a>
									</li>
									<li class="fl">
										<a class="tab brand-font brd-p-2 txt-mono-4" href="/international.ashx">International</a>
									</li>
								</ul>
							</map>
						</div>
						<div class="span-6">
							<div class="clear pod pod-olb-header no-pad">
								<button onclick="window.location.href='/go.ashx?ONLINE-LOGON';" type="button" class="gnav-login-butto pod-olb-header new-brand-font-bold fs-15 ">LOG IN</button>
							</div>
						</div>
					</div>
					<div class="line header full-bleed navbar ">
						<div class="Saverbar">
							<div class="span-8 mt-2">
								<p class="" id="logo">
									<a href="/" accesskey="1">
										<img src="/img/logo/logo.png" width="120" height="20" alt="NatWest : Helpful Banking" class="screen" />
									</a>
									<img src="/img/logo/logo-natwest-print.png" width="326" height="29" alt="" class="print" />
								</p>
							</div>
							<div class="span-24 ml-25">
								<div class="mb-0 brd second-font js-sub-nav-holder mt-neg-1">
									<div class="span-24">
										<div class="pod mb-0 js-ie-z-index-fix ie76-z-index-3  brd-width-5 ">
											<div class="txt-mono-4 second-font">
											</div>
										</div>
									</div>
								</div>
								<a href="#" onclick="return false;" name="access-content" id="access-content">
								</a>
							</div>
							<div class="fr pod header-gnav smallest">
								<ul class="fr reset line second-font global-links">
									<li class="fl">
										<form class="form-wrapper mr-5 mt-neg-3" action="/global/search.ashx" method="get" autocomplete="off">
											<input id="search" type="text" class="txt-search" placeholder="Search" name="q" size="20" style="" />
											<button type="submit" class="button">
											</button>
											<input type="hidden" name="channel" value="GLOBAL" />
										</form>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<script type="text/javascript">
									euCookie.eBankingImage('https://www.nwolb.com/SetConsentCookie.ashx');
								</script>
				<div class="line ">
					<div class="span-48 last CONTAINER">
						<div>
							<div class="span-10">
								<div class="line js-resize ">
									<div class="pod "> <h1>Privacy &amp; cookies notice</h1></div>
								</div>
							</div>
						</div>
						<div>
							<div class="span-38 last CONTAINER">
								<div class="line js-resize ">
									<div class="pod "> <div style="width:100%;height:400px;overflow:scroll;overflow-x:hidden;" class="mt-5 mb-neg-10"> <p>This notice explains how we use cookies and similar technologies on our websites and mobile applications to help provide you with the best possible online experience.</p> <p>New regulations will change the way in which the use of cookies is governed in the future and we'll update this notice once those changes come into effect.</p><h3 class="h3-bar">Your online privacy </h3> <P>You can visit our website without telling us who you are or revealing any information about yourself. </P> <P>We promise to treat any personal information about you securely, fairly and lawfully. We are committed to protecting your privacy.</P> <P>When we ask you for personal information online it will only be in response to you actively applying for or using one of our online products or services.</P> <p style="font-weight:bold">You can find full details of how we use customer information <a href="https://personal.natwest.com/global/privacy.html">here</a>.</p><h3 class="h3-bar">Cookies &#8211; what are they?</h3> <P>A "cookie" is a small text file that's stored on your computer, smartphone, tablet, or other device when you visit a website or use an app.</P> <P>Some cookies are deleted when you close down your browser.  These are known as  <strong>session cookies</strong>.  Others remain on your device until they expire or you delete them from your cache.  These are known as  <strong>persistent cookies</strong> and enable us to remember things about you as a returning visitor.</P> <P>This website uses session and persistent cookies.</P><h3 class="h3-bar">How to control and delete cookies. </h3> <P>If you want to restrict or block the cookies we set, you can do this through your browser settings. The &#8216;help&#8217; function within your browser should tell you how.</P> <P>To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit <a target="_blank" title="Opens in a new window." href="http://allaboutcookies.org">www.allaboutcookies.org</a>. Alternatively, you can search the internet for other independent information on cookies.</P><h3 class="h3-bar">Cookies &#8211; how we use them</h3> <P>If you delete cookies relating to this website we will not remember things about you, including your cookie preferences, and you will be treated as a first-time visitor the next time you visit the site.</P> <P>We use cookies (and other similar technologies) to:</P> <ul> <li> <P>Provide products and services that you request and to provide a secure online environment</P></li> <li> <P>Manage our marketing relationships</P></li> <li> <P>Give you a better online experience and track website performance</P></li> <li> <P>Help us make our website more relevant to you</P></li></ul> <P>Here we explain a bit more about each of these types and how you can control their use.</P><h3 class="h3-bar">Essential Cookies</h3> <P>Cookies that are essential for us to provide a product or service you have requested and to provide a secure online environment. Without cookies we are unable to provide some products or services that you might request. Other 'essential' cookies keep our website secure. Even if you say &#8220;No&#8221; to cookies on this website we'll continue to use these 'essential' cookies.
</P> <P>Essential cookies are used to:</P> <ul> <li> <P>deliver interactive services, such as:
								 <ul> <li>online banking</li> <li>product applications</li> <li>web chat</li> <li>call-backs</li></ul></P></li> <li>maintain online security and protect against online fraud</li> <li>record your preference regarding our use of cookies on your device</li></ul><h3 class="h3-bar">Performance Cookies: Tracking website performance</h3> <P>These cookies collect aggregated information and are not used to identify you.</P> <P>We use this type of cookie to understand and analyse how visitors use our online services and look for ways to improve them. For example, a cookie might tell us that lots of people give up on an application process at a particular step &#8211; so we can try to make that step easier to complete.</P> <P>The analytics cookies we use include:</P> <ul> <li> <strong>Google Analytics</strong>, which uses cookies to help us analyse how our visitors use the site. Find out more about how these cookies are used on the Google privacy site.</li> <li> <strong>IBM NetInsight</strong>, to analyse how our visitors use our sites. NetInsight uses both session and persistent cookies.</li> <li> <strong>Adobe Analytics </strong>, to improve our websites and services. This service and the cookies it uses help us understand the popularity of our content and make better consumer experiences.</li></ul><h3 class="h3-bar">Functionality Cookies: Giving you a better online experience </h3> <P> These cookies remember your preferences and tailor the website to provide enhanced features. Without these cookies, we cannot remember your choices or personalise your online experience. </P> <P>We use this type of cookie to:</P> <ul> <li>Make online banking login faster by remembering you between visits on your personal devices</li> <li>Simplify online transactions by remembering the last account you used and showing it as the default for your next transaction</li> <li>Display your mini-statements as you like them by remembering which panels you&#8217;ve expanded and collapsed</li> <li>Remembering relevant information as you browse from page to page to save you re-entering the same information repeatedly</li> <li>Provide enhanced features, such as playing videos or allowing you to post a comment.</li></ul><h3 class="h3-bar">Targeting Cookies</h3> <P>These cookies are usually third-party cookies from marketing partners used to deliver adverts relevant to you and your interests. These cookies can track your browsing history across websites. If you wish to prevent this type of cookie, you may do so through your device&#8217;s browser security settings. </P> <P>The third-party companies we partner with include:</P> <ul> <li>Doubleclick</li> <li>Facebook</li> <li>Amazon</li> <li>OMG</li> <li>Taboola</li> <li>Google Search Adwords</li> <li>AOL</li> <li>Lovemoney</li> <li>Pinterest</li> <li>LinkedIn</li> <li>Twitter</li> <li>Snapchat</li></ul><h3 class="h3-bar">Cookies in emails</h3> <P> As well as the cookies we use on our website, we use cookies and similar technologies in emails. These help us to understand whether you&#8217;ve opened an email and how you&#8217;ve interacted with it. Cookies may also be set if you click on a link within the email.</P> <P> <strong> How to control and delete cookies </strong></P> <P>If you don't want to accept cookies in emails, you can set your browser to restrict or reject cookies, or you can close the email before downloading any images or clicking on any links.</P></div></div>
								</div>
								<div class="line js-resize ">
									<div class="span-38 last MULTI-COLUMN">
										<div class="pod classic bg-p-7 brd-none pb-5">
											<div class="line js-resize ">
												<div>
													<div class="pod pod-pad "> <div> <P class="larger"> <strong>Are you happy for us to use cookies?</strong></P> <P>Some features that are designed to give you a better online experience only work if we use cookies. </P> <P>You can change your mind at any time but, for now, are you happy for us to store and access cookies on your device for the purposes described? </P></div></div>
												</div>
												<div>
													<div class="pod classic bg-p-5 "> <div><img class="wai" alt="Set Consent Cookie" src="https://www.nwolb.com/SetConsentCookie.ashx?CCF=Y" xmlns:nav="http://www.rbs.com/schemas/navigation" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:c="http://www.rbs.com/schemas/content" xmlns:http="http://www.rbs.com/schemas/httpContext" xmlns:form="http://www.rbs.com/schemas/form" /><form class="eu-cookie-preferences here" action="/global/cookieprivacy.ashx" method="post" xmlns:nav="http://www.rbs.com/schemas/navigation" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:c="http://www.rbs.com/schemas/content" xmlns:http="http://www.rbs.com/schemas/httpContext" xmlns:form="http://www.rbs.com/schemas/form"><tr><td><label for="ID0ERSBG" id="label_ID0ERSBG" style="display : none;">cookieValue</label></td><td><div class="line"><div class="span-3"><div class="pod pt-5"><input type="radio" class="radio media-object mr-4 fl" id="ID0ERSBG" name="cookieValue" value="Y" checked="checked" /><label class="media-body mt-2" for="ID0ERSBG">Yes</label></div></div><div class="span-3"><div class="pod pt-5"><input type="radio" class="radio media-object mr-4 fl" id="ID0ERSBG2" name="cookieValue" value="N" /><label class="media-body mt-2" for="ID0ERSBG2">No</label></div></div><div class="span-8"><div class="pod"><input class="btn mb-5 mt-5 pr-20" type="submit" alt="Change Settings" value="Change Settings" /><span class="icons-inline-001-10 chev-white-10 ml-neg-15 mt-0"></span></div></div></div><div class="line"><div class="span-20"><div class="pod pt-5"><p class="small cookie-result"><strong>Cookies have been accepted</strong></p></div></div></div></td></tr></form> <P class="small"> <strong>If you do not change your preference here, your current preference, (as indicated) will continue to apply</strong></P> <img id="olbcookie" src="" /></div></div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="line full-bleed bg-mono-5 clear">
					<div class="span-48">
						<div class="pod">
							<map name="supnav" id="footer">
								<ul class="line clear mb-0 pt-10 smallest global-links ml-0">
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/cookieprivacy.ashx">Privacy &amp; Cookies</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/legal.ashx">Website T&amp;Cs and FSCS</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/accessibility-footer.ashx">Accessibility</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/security-2.ashx">Security Centre</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/affiliates.ashx">Affiliates</a>
									</li>
									<li class="fl pipe-list brd-p-4">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/careers.ashx" target="_blank">Careers</a>
									</li>
									<li class="fl pipe-list brd-p-4 ">
										<a class="txt-mono-5 no-dec nbtc-2 new-brand-font" href="/global/sitemap.ashx">Sitemap</a>
									</li>
									<li class="fr brd-none pipe-list ml-0 mr-0">
										<a href="https://twitter.com/natwest_help?channel=personal" target="_blank" title="View our Twitter page" class="twitter-share-button js-twitter-share">
											<span class="twitter-new-white-30 mt-neg-3">
											</span>
										</a>
									</li>
									<li class="fr brd-none pipe-list ml-0 mr-0">
										<a href="https://www.facebook.com/NatWest?channel=personal" target="_blank" alt="View our Facebook page" title="View our Facebook page">
											<span class="facebook-new-white-30 mt-neg-3">
											</span>
										</a>
									</li>
									<li class="fr brd-none pipe-list ml-0 mr-0 fs-14 new-brand-font" style="padding-left: 15px;padding-right: 0px;">Find us on:</li>
								</ul>
							</map>
						</div>
					</div>
				</div>
				<script type="text/javascript">
                footerControl.channel = "global";
                footerControl.view = "";
            </script>
			</div>
		</div>
		<script type="text/javascript" xmlns:r="http://www.rbs.com/schemas/rates">		
				createSerialCookie();
			</script>
		<script type="text/javascript" xmlns:r="http://www.rbs.com/schemas/rates">
            function scSetUpPageVars(scPreEvents,eventPageName,knownTab) {
            try
            {

            if (typeof(s) == "undefined") {
            var s =s_gi(s_account);
            }

            
            s.currencyCode= "GBP";

            <!--Start of SiteCatalyst props-->
            s.server = "REMLXSOBWS01A";

            
        		s.prop4 = "INFO";
      		
    	var scpn = "NW>GLOBAL>COOKIEPRIVACY";

		
    s.pageName = "INFO: NW>GLOBAL>COOKIEPRIVACY";
	
    scPageNamePreTab = s.pageName;

    
		
      s.pageName = s.pageName + CheckForTabs();
      
            splitscPageName();
            if (eventPageName)
            s.pageName += eventPageName;

            s.currentYear="2019"; // set year
            
            s.prop16 = scFulldate(); // Set full date
            
            s.prop17= scHour(); // Set time - hour
            
            s.prop18= scDay(); // Set day

            // Set weekday - work out weekday or weekend
            
            if (s.prop18.match("Saturday|Sunday"))
              s.prop19="Weekend";
            else
              s.prop19="Weekday";
          

            // Store previous page name
            s.getPreviousValue(s.pageName,'gpv_pn');

            
                s.prop32 = s.channel + " &gt; " + s.prop2;
            
            s.eVar5 = s.prop1;
            s.eVar6 = s.pageName;
            s.eVar35 = s.prop16;
            s.eVar36 = s.prop17;
            s.eVar37 = s.prop18;
            s.eVar38 = s.prop19;

            
            campaignHandling();

            
            var sch = (s.pageName.substring(s.pageName.indexOf(':') != -1 ? 1+s.pageName.indexOf(':') : 0));
            s.hier1 = sch.replace(/ /g,"");

            

            if (s.prop33) {
              s.eVar9 = s.prop33;
              scPreEvents = ",event14";
            } else
              s.prop33 = ""; 
              

            
          s.eVar25 = s.getQueryParam('id');
		  
            
            s.eVar11 = "";
            
    
            if (s.eVar15)
              s.eVar11 = "";
              
            s.getPreviousValue(s.eVar11,'gpv_v11');
              
  
            setEvents(scPreEvents);

            
            setProduct("");

            if (s.pageType)
            s.pageName="";

            doMiscSCActions();


            //page load time
            s.prop37 = (new Date().getTime() - scStartTime.getTime());

            renderScImageTag();
			//_satellite.pageBottom();

            if (typeof(tagMan) != 'undefined')
               
                  tagMan(true);            
                

           
            }
            catch (e){}

            } // End Func

            $(document).ready(function() {
            try {
            checkForApplyUrls();

            checkForUpgradeUrls();

            checkForFindOutMoreUrls();

            checkForCalculateUrls();

            checkForRecalculateUrls();
            checkForFaqForm();

            scSetUpPageVars();
            }
            catch (e){}
            });

        </script>
		<noscript xmlns:r="http://www.rbs.com/schemas/rates">
			<a href="http://www.omniture.com" title="Web Analytics">
				<img src="http://nsc.natwest.com/b/ss/rbsnwphase2/1/H.26--NS/0?AQB=1&amp;ns=royalbankofscotland&amp;cdp=3&amp;c59=disabled&amp;AQE=1" height="1" width="1" border="0" alt="" />
			</a>
		</noscript>
	</body>
</html><script type='text/javascript'>function _xdc2ce85866d648d796827d8c0ebf8046(){var _tix=[{type:'info', message:'Create user', elapsed:0, time:-1},{type:'event', message:'Host name validation', elapsed:0, time:0},{type:'event', message:'Create PageRequestLoader', elapsed:6, time:6},{type:'info', message:'redirection =  ', elapsed:6, time:-1},{type:'info', message:'redirectionMobileUrl =  ', elapsed:6, time:-1},{type:'info', message:'nomobExists =  False', elapsed:6, time:-1},{type:'event', message:'Check If-Since-Modified and If-None-Match check', elapsed:6, time:0},{type:'event', message:'HTTP Headers', elapsed:6, time:0},{type:'info', message:'Incrementing page counter for user', elapsed:8, time:-1},{type:'info', message:'XSLT loading template', elapsed:8, time:-1},{type:'info', message:'Using Template Folder Path: /templates_new/xslt/pages/', elapsed:8, time:-1},{type:'info', message:'Page template was loaded from cache', elapsed:8, time:-1},{type:'event', message:'XSLT transform ', elapsed:51, time:43},{type:'info', message:'Request completed', elapsed:51, time:-1}];if(window.console) {for(var i=0;i<_tix.length;i++){var _t=_tix[i];var _m = _t.type + ':' + _t.elapsed + 'ms = ' + _t.message;if(_t.time > -1) _m  += ' (' + _t.time + 'ms)';console.debug(_m);}}} _xdc2ce85866d648d796827d8c0ebf8046();</script>